Loading...
Searching...
No Matches
Opm::Properties::UseLinearizationLock< TypeTag, TTag::EcfvDiscretization > Struct Template Reference

locking is not required for the element centered finite volume method because race conditions cannot occur since each matrix/vector entry is written exactly once More...

`#include <ecfvdiscretization.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

template<class TypeTag>
struct Opm::Properties::UseLinearizationLock< TypeTag, TTag::EcfvDiscretization >

locking is not required for the element centered finite volume method because race conditions cannot occur since each matrix/vector entry is written exactly once

The documentation for this struct was generated from the following file:

- opm/models/discretization/ecfv/ecfvdiscretization.hh